/* Reset default styles */
html,
body {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0px !important;
    background-color: #d9edf7;
}

/* Header styles */
header {
    background-color: #ffffff;
    padding: 30px;
    width: 100%;
    text-align: center;
    margin-top: -20px;
}

/* Logo styles */
.logo {
    border-radius: 50%;
    overflow: hidden;
    margin-top: 10px;
}

.logo img {
    width: 50px; /* Adjust the size as needed*/
    height: 50px; /* Adjust the size as needed*/
    border-radius: 50%;
}

/* Form container styles */
.form-container {
    display: flex;
    border: 1px solid black;
    margin-bottom: 10px;
}

/* Form styles */
.form-container form {
    width: 40%;
    margin: 20px 30px 20px 30px;
}

/* Form group styles */
.form-group {
    margin: 30px !important;
}

/* Row count container styles */
.row-count-container {
    margin-top: 40px;
}

/* Row count styles */
.row-count {
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center;
}

/* Col offset styles */
.col-md-offset-4 {
    margin-left: 0px !important;
}

/* Form horizontal control label styles */
.form-horizontal .control-label {
    text-align: left !important;
    width: 194px;
    /*margin-left: 40px;*/
    margin-top: -14px;
    margin-bottom: 10px;
    font-size: 19PX;
}

/* Container styles */
.container {
    width: 100% !important;
    display: contents;
}

/* Form styles */
form {
    padding: 15px;
    background-color: #f5f5f5;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 90%;
}

/* Label styles */
label {
    display: block;
    margin-bottom: 8px;
    margin-top: 6px;
    text-align: center;
    font-family: ui-sans-serif;
    FONT-SIZE: 19PX;
}

/* Input and select styles */
input[type="file"],
select {
    width: 100%;
    padding: 8px;
    margin-bottom: 16px;
    box-sizing: border-box;
    border-color: black;
    background-color: white;
}

/* Button styles */
button {
    background-color: #3498db;
    color: #fff;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

/* Hover styles for button */
button:hover {
    background-color: #2980b9;
}

/* Unordered list styles */
ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 95%;
    font-size: 20px;
    margin-left: -4px;
    margin-top: 10px;

}

/* List item styles */
li {
    display: inline-block;
    margin-right: 20px;
}

/* Anchor styles */
a {
    text-decoration: none;
    transition: color 0.2s;
}

/* Anchor hover styles */
a:hover {
    color: #8adaee;
    border-bottom: 1px solid #ecf0f1;
}

/* Body styles */
body {
    font-family: Arial, sans-serif;
}

/* App container styles */
#app {
    max-width: 800px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #ccc;
}

/* Input and button styles */
input,
button {
    margin-bottom: 10px;
}

/* Header image styles */
header img {
    height: 100px;
    margin-right: 20px;
    float: left;
    margin-top: -66px;
}

/* Header CSS END */

/* HOME PAGE BODY CSS START */
body {
    font-family: Arial, sans-serif;
    margin: 0;
}

/* Container body styles */
.container-body {
    background-color: white;
    margin: 20px;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Row styles */
.row {
    display: flex;
    justify-content: space-between;
}

/* Form container styles */
.form-container {
    margin: 31px auto 21px;
    border: 1px solid black;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: white;
    width: 90%;
}

/* Search container styles */
.search {
    height: 125px;
    margin-right: 20px;
    margin-left: 20px;
    background-color: unset;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    border-radius: 5px;
}

/* Search results table styles */
#searchResultsTable {
    margin-top: 20px;
}

/* Table responsive styles */
.table-responsive {
    padding: 50px;
    overflow-x: unset !important;
    background-color: white;
    width: 68%;
    margin-left: 296px;
    border-radius: 5px;
}

/* Form container form styles */
.form-container form {
    margin: 20px 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Input file styles */
input[type="file"] {
    width: 100%;
    padding: 10px;
    margin-bottom: 16px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f5f5f5;
}

/* Input file hover styles */
input[type="file"]:hover {
    border-color: #3498db;
}

/* Input file focus styles */
input[type="file"]:focus {
    outline: none;
    border-color: #3498db;
    box-shadow: 0 0 5px rgba(52, 152, 219, 0.5);
}

/* Select vendor styles */
select[name="vendor"] {
    width: 35%;
    padding: 10px;
    margin-bottom: 16px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #f5f5f5;
    margin-left: 420px;

}

/* Select vendor hover styles */
select[name="vendor"]:hover {
    border-color: #3498db;
}

/* Select vendor focus styles */
select[name="vendor"]:focus {
    outline: none;
    border-color: #3498db;
    box-shadow: 0 0 5px rgba(52, 152, 219, 0.5);
}

/* Row count container styles */
.row-count-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 21px;
    background-color: #f0f0f0;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    flex-direction: column;
    margin-bottom: 18px;
    margin-left: 25px;
    margin-right: 27px;
}

/* Row count label styles */
.row-count-container label {
    margin-right: 10px;
    font-size: 19px;
}

/* Row count styles */
.row-count {
    font-size: 18px;
    color: #3498db;
    width: 100%;
}

/* Reset default styles */
html,
body {
    max-width: 100%;
    overflow-x: hidden;
    margin: 0px !important;
    background-color: #d9edf7;
}
/* Header styles */
/* Manage Vendor Start */
.form-group {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.table {
    width: 80%;
    max-width: 100%;
    margin-bottom: 20px;
    margin-left: 195px;
}

.table-responsive {
    padding: 50px;
    overflow-x: unset !important;
    background-color: white;
    width: 60%;
    margin-left: 372px;
    border-radius: 5px;
}

.table {
    width: 80%;
    max-width: 100%;
    margin-bottom: 20px;
    margin-left: 110px;
}
/*Vendor form start */

/* Manage Vendor End */

